<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'pt_br', branch 'MOODLE_32_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Grau alcançado';
$string['achievinggrade'] = 'Nota de aprovação';
$string['activities'] = 'Atividades';
$string['activitiescompleted'] = 'Atividades concluídas';
$string['activitiescompleted_help'] = 'Estas são atividades que o aluno é obrigado a completar para completar este critério. Atividades são obrigadas a ter "a conclusão de atividades" habilitada para aparecer nesta lista.';
$string['activitiescompletednote'] = 'Nota: O monitoramento de conclusão de atividades precisa estar configurado nas atividades para que estas apareçam na lista a seguir.';
$string['activityaggregation'] = 'Agregador de condição';
$string['activityaggregation_all'] = 'TODAS as atividades selecionadas devem ser marcadas com concluídas';
$string['activityaggregation_any'] = 'QUALQUER uma das atividades deve ser marcada como concluída';
$string['activityaggregationmethod'] = 'Método de agregação';
$string['activityaggregationmethod_help'] = 'Um método de agregação de "Todos" significa este critério será marcado como concluído quando o aluno tenha concluído todas as atividades selecionadas. Se o método de agregação é definido como "Qualquer" apenas uma das atividades selecionadas será necessária para o aluno a concluir o curso.';
$string['activitycompletion'] = 'Conclusão de atividades';
$string['activityrpl'] = 'RPL da atividade';
$string['afterspecifieddate'] = 'Após data especificada';
$string['aggregateall'] = 'Tudo';
$string['aggregateany'] = 'Qualquer';
$string['aggregationmethod'] = 'Método de agregação';
$string['aggregationmethod_help'] = 'Um método de agregação de "todos" significa que o curso será marcado como concluído quando o aluno atende a todos os critérios estabelecidos nesta página. Se o método de agregação é definido como "Qualquer" apenas um tipo de critério para o curso será necessário para o aluno a concluir o curso.';
$string['all'] = 'Todos';
$string['any'] = 'Qualquer';
$string['approval'] = 'Aprovação';
$string['archivecheck'] = 'Arquivo {$a} ?';
$string['archivecompletions'] = 'Arquivo de Conclusões';
$string['archivecompletionscheck'] = 'Tem certeza de que deseja arquivar todos os registros de conclusão para os usuários concluídos sobre este curso?
     <br />
     Isto irá armazenar um histórico de registro limitado das conclusões e, em seguida, excluí-los completamente.';
$string['archivedcompletions'] = 'Arquivados de Conclusões para o curso: {$a}';
$string['archiveusersaffected'] = '{$a} usuários serão afetados';
$string['archivingcompletions'] = 'Arquivamento de conclusões para o curso {$a}';
$string['badautocompletion'] = 'Quando selecionar conclusão automática deve também habilitar pelo menos um requisito (abaixo)';
$string['cannotarchivecompletions'] = 'Sem permissão para arquivar estas conclusões de curso';
$string['complete'] = 'Concluído';
$string['completed'] = 'Concluído';
$string['completedunlocked'] = 'Opções de conclusão desbloqueadas';
$string['completedunlockedtext'] = 'Quando gravar as mudanças, o estado de progresso realizado pelos cursistas será apagado. Se mudar de ideia, não grave os dados deste formulário.';
$string['completedwarning'] = 'Opções de conclusão bloqueadas';
$string['completedwarningtext'] = 'Um ou mais cursistas ({$a}) já marcaram esta atividade como concluída. Mudar os requisitos de conclusão apagará o estado de progresso e poderá causar confusão. Por isto as opções estão bloqueadas e não devem ser desbloqueadas a menos que seja absolutamente necessário.';
$string['completeviarpl'] = 'Concluir via rpl';
$string['completion'] = 'Acompanhamento de conclusão';
$string['completionactivitydefault'] = 'Usar padrões para atividades';
$string['completion-alt-auto-enabled'] = 'O sistema marca este item como completado de acordo com as condições: {$a}';
$string['completion-alt-auto-fail'] = 'Completado: {$a} (não obteve nota para aprovação)';
$string['completion-alt-auto-n'] = 'Não concluído(s): {$a}';
$string['completion-alt-auto-pass'] = 'Completado: {$a} (foi atingida a nota de aprovação)';
$string['completion-alt-auto-y'] = 'Concluído: {$a}';
$string['completion-alt-manual-enabled'] = 'Os alunos podem marcar manualmente este item como completado: {$a}';
$string['completion-alt-manual-n'] = 'Não concluído(s): {$a}. Selecione para marcar como concluído.';
$string['completion-alt-manual-y'] = 'Concluído(s): {$a}. Selecione para marcar como não concluído.';
$string['completion_automatic'] = 'Mostrar atividade como concluída quando as condições forem satisfeitas';
$string['completioncriteriachanged'] = 'Os critérios para a conclusão do curso foram salvos. Se algum participante ativo satisfizer os critérios de conclusão, sua situação será atualizada na próxima execução do cron.';
$string['completiondefault'] = 'Acompanhamento de conclusão padrão';
$string['completiondependencies'] = 'Dependências de conclusão';
$string['completiondependencies_help'] = 'Estes são os cursos que o aluno é obrigado a completar antes que este curso possa ser marcado como concluído';
$string['completiondisabled'] = 'Desativado, não é exibido nas configurações de atividade';
$string['completionduration'] = 'Inscrição';
$string['completionenabled'] = 'Habilitado, controlado pelo sistema de conclusão de curso e configuração de atividades';
$string['completionexpected'] = 'Espere conclusão em';
$string['completionexpected_help'] = 'Esta configuração especifica a data em que a atividade está prevista para ser concluída. A data não é mostrada aos alunos e só é exibida no relatório de conclusão da atividade.';
$string['completion-fail'] = 'Concluído (não alcançar grau passagem)';
$string['completion_help'] = 'Se habilitada, a conclusão de atividade é acompanhada, manual ou automaticamente, sob certas condições. Se desejado, podem ser configuradas múltiplas condições. Nesse caso, a atividade só será considerada concluída quando TODAS as condições forem satisfeitas.

Uma marca próximo ao nome da atividade na página do curso indica que ela foi concluída.';
$string['completionicons'] = 'Caixa para marcar atividades como concluídas';
$string['completionicons_help'] = 'Uma marca próxima ao nome da atividade pode ser usada para indicar que a atividade foi concluída.

Se for mostrada uma caixa com borda pontilhada, a marca aparecerá automaticamente quando você completar a atividade de acordo com as condições estabelecidas pelo professor.

Se for mostrada uma caixa com borda sólida, você pode clicar nela para marcar quando achar que já concluiu a atividade. (Se mudar de ideia é só clicar novamente). A marca é opcional e é só uma forma de acompanhar seu avanço no curso.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Os alunos podem marcar manualmente a atividade como concluída';
$string['completionmenuitem'] = 'Completação';
$string['completion-n'] = 'Não concluído(a)';
$string['completion_none'] = 'Não indicar a conclusão de atividade';
$string['completionnotenabled'] = 'Acompanhamento de conclusão não habilitado';
$string['completionnotenabledforcourse'] = 'Acompanhamento de conclusão não está habilitado neste curso';
$string['completionnotenabledforsite'] = 'Acompanhamento de conclusão não está habilitado neste site';
$string['completionondate'] = 'Data';
$string['completionondatevalue'] = 'Usuário precisa permanecer inscrito até';
$string['completion-pass'] = 'Concluído (grau passagem alcançado)';
$string['completionprogressonview'] = 'Marcar como em andamento assim que for visualizado';
$string['completionprogressonviewhelp'] = 'Marcar curso com status de conclusão como em andamento, assim que os alunos visualizarem o curso pela primeira vez (ao invés de quando se encontrarem com o primeiro critério).';
$string['completionprogressonview_help'] = 'Marcar curso com status de conclusão como em andamento, assim que os alunos visualizarem o curso pela primeira vez (ao invés de quando se encontrarem com o primeiro critério).';
$string['completionsettingslocked'] = 'Configurações de conclusão bloqueadas';
$string['completionsettingsunlocked'] = 'Parâmetros de conclusão desbloqueados';
$string['completionstartonenrol'] = 'Acompanhamento de Conclusão começa na inscrição';
$string['completionstartonenrolhelp'] = 'Comece a acompanhar o progresso do aluno na conclusão do curso após a inscrição nos cursos';
$string['completionstartonenrol_help'] = 'Começar o acompanhamento do progresso do aluno na conclusão do curso após a inscrição no curso';
$string['completion-title-manual-n'] = 'Marcar como concluído: {$a}';
$string['completion-title-manual-y'] = 'Marcar como não concluído: {$a}';
$string['completionusegrade'] = 'Requer nota';
$string['completionusegrade_desc'] = 'O aluno deve receber uma nota para concluir essa atividade';
$string['completionusegrade_help'] = 'Se habilitado, a atividade será considerada concluída quando o cursista receber uma nota. Os ícones de aprovado ou reprovado podem ser exibidos se for fixada uma nota de aprovação para a atividade.';
$string['completionview'] = 'Requer visualização';
$string['completionview_desc'] = 'Aluno deve visualizar esta atividade para concluí-la';
$string['completion-y'] = 'Concluído';
$string['configcompletiondefault'] = 'A configuração padrão para o monitoramento de conclusão ao criar novas atividades.';
$string['configenablecompletion'] = 'Quando habilitado, permite ligar o acompanhamento de conclusão de atividades no nível do curso.';
$string['configenablecourserpl'] = 'Quando ativado, o curso pode ser marcado como concluído atribuindo ao usuário um Registro de aprendizado prévio.';
$string['configenablemodulerpl'] = 'Quando ativado para um módulo, qualquer critério de Conclusão do curso para esse tipo de módulo pode ser marcado como concluído atribuindo ao usuário um Registro de aprendizado prévio.';
$string['confirmselfcompletion'] = 'Confirmar auto-conclusão';
$string['courseaggregation'] = 'Agregador de condição';
$string['courseaggregation_all'] = 'TODOS os cursos selecionados precisam ser marcados como concluídos';
$string['courseaggregation_any'] = 'QUALQUER um dos cursos selecionados precisa ser marcado como concluído';
$string['courseaggregationmethod'] = 'Método de agregação';
$string['courseaggregationmethod_help'] = 'Um método de agregação de "Todos" significa este critério será marcado como concluído apenas quando o aluno tiver concluído todos os cursos selecionados. Se o método de agregação é definido como "Qualquer" apenas um dos cursos selecionados será necessário para o aluno a concluir o curso.';
$string['coursealreadycompleted'] = 'Você já completou este curso';
$string['coursecomplete'] = 'Curso concluído';
$string['coursecompleted'] = 'Curso concluído';
$string['coursecompletion'] = 'Conclusão de curso';
$string['coursecompletioncondition'] = 'Condição: {$a}';
$string['coursegrade'] = 'Nota do curso';
$string['coursegrade_help'] = 'Quando ativado este critério será marcado como concluído por um aluno quando se atingir o grau especificado ou superior';
$string['courserpl'] = 'RPL do curso';
$string['courserplorallcriteriagroups'] = 'RPL para curso ou <br/>todos os grupos de critérios';
$string['courserploranycriteriagroup'] = 'RPL para curso ou <br/>qualquer grupo de critérios';
$string['coursesavailable'] = 'Cursos disponíveis';
$string['coursesavailableexplaination'] = '<i>Critérios de conclusão do curso devem ser definidos para um curso para aparecer nesta lista</i>';
$string['criteria'] = 'Critérios';
$string['criteriagradenote'] = 'Por favor, note que atualizar a nota exigida aqui não vai atualizar o grau passagem atual curso.';
$string['criteriagroup'] = 'Grupo de critérios';
$string['criteriarequiredall'] = 'Todos os critérios abaixo são necessários';
$string['criteriarequiredany'] = 'Qualquer um dos critérios abaixo são necessários';
$string['csvdownload'] = 'Download em formato de planilha (UTF-8. csv)';
$string['date'] = 'Data';
$string['date_help'] = 'Quando ativado este critério será marcado como concluído para todos os usuários, onde a data especificada é atingida';
$string['datepassed'] = 'Data passada';
$string['days'] = 'Dias';
$string['daysafterenrolment'] = 'Dias após a inscrição';
$string['daysoftotal'] = '{$a->days} de {$a->total}';
$string['deletecompletiondata'] = 'Excluir dados de conclusão';
$string['deletedcourse'] = 'Curso excluído';
$string['dependencies'] = 'Dependências';
$string['dependenciescompleted'] = 'Conclusão de outros cursos';
$string['durationafterenrolment'] = 'Duração após a inscrição';
$string['durationafterenrolment_help'] = 'Quando ativado este critério será marcado como concluído apenas quando o período de inscrição de um usuário atingir o comprimento especificado.';
$string['editcoursecompletionsettings'] = 'Editar configurações de conclusão do curso';
$string['enablecompletion'] = 'Ativar rastreamento de conclusão';
$string['enablecompletion_help'] = 'Se habilitado, condições de conclusão de atividades e conclusão de curso poderão ser configuradas.';
$string['enablecourserpl'] = 'Ativar RPL para cursos';
$string['enablemodulerpl'] = 'Ativar RPL para módulos';
$string['enrolmentduration'] = 'Dias restantes';
$string['enrolmentdurationlength'] = 'O usuário deve permanecer inscritos para';
$string['err_noactivities'] = 'Informações de conclusão não estão ativadas para nenhuma atividade, de modo que nenhuma informação pode ser exibida. Você pode ativar informações de conclusão editando as configurações para uma atividade.';
$string['err_nocourses'] = 'O acompanhamento de conclusão de curso não está habilitado para nenhum outro curso e, por isto, nada pode ser mostrado. Você pode habilitar o acompanhamento de conclusão de curso nas configurações do curso.';
$string['err_nocriteria'] = 'Nenhum critério de conclusão do curso foi configurado para este curso';
$string['err_nograde'] = 'Não foi fixada uma nota de aprovação para este curso. Para habilitar estes critérios deve criar uma nota de aprovação para o curso.';
$string['err_noroles'] = 'Não há papéis com a permissão \'moodle/course:markcomplete\' neste curso. Este permissão pode ser acrescentada na definição dos papéis.';
$string['err_nousers'] = 'Não há cursistas neste curso ou grupo para os que possa ser mostrada a informação de progresso no curso. (Por padrão, a informação de progresso só é mostrada para os cursistas, assim, este erro será mostrado se não houver cursistas. Os administradores podem alterar esta opção nas telas de administração).';
$string['error:databaseupdatefailed'] = 'Atualização do banco de dados falhou';
$string['error:rplsaredisabled'] = 'O Registro de aprendizado prévio foi desativado por um Administrador';
$string['err_settingslocked'] = 'Um ou mais cursistas já cumpriram o critério, por isto a configuração está bloqueada. Desbloquear a configuração dos critérios apagará os dados de usuários e poderá causar confusão.';
$string['err_settingsunlockable'] = '<p>Modificar os critérios de conclusão do curso depois de alguns usuários já terem concluído o curso não é recomendado, uma vez que significa que diferentes usuários serão marcados como concluídos por razões diferentes.</p><p>Neste ponto, você pode optar por excluir todos os registros de conclusão para usuários que já tenham alcançado este curso. Seu status de conclusão será recalculado com os novos critérios na próxima vez que o cron é executado, para que eles possam ser marcados como concluído novamente.</p><p>Alternativamente, você pode optar por manter todos os registros de conclusão do curso existentes e aceitar que diferentes usuários possam ter recebido seu status para diferentes realizações.</p>';
$string['err_system'] = 'Ocorreu um erro interno no sistema de acompanhamento de tarefas concluidas. (Os administradores do ambiente podem habilitar a informação sobre falhas para ver mais detalhes).';
$string['eventcoursecompleted'] = 'Curso concluído';
$string['eventcoursecompletionupdated'] = 'Conclusão do curso atualizada';
$string['eventcoursemodulecompletionupdated'] = 'Conclusão de módulo de curso atualizada';
$string['excelcsvdownload'] = 'Download em formato compatível com Excel (. csv)';
$string['fraction'] = 'Fração';
$string['graderequired'] = 'Nota exigida';
$string['gradexrequired'] = '{$a} necessário';
$string['inprogress'] = 'Em andamento';
$string['manualcompletionby'] = 'Conclusão manual por';
$string['manualcompletionby_help'] = 'A ativação desse critério permite que você selecione um papel (ou múltiplos papéis) para marcar manualmente um aluno que complete um curso';
$string['manualcompletionbynote'] = 'Nota: A permissão moodle/course:markcomplete deve ser permitido para um papel aparecer na lista.';
$string['manualselfcompletion'] = 'Auto-conclusão manual';
$string['manualselfcompletion_help'] = 'Um aluno pode marcar-se neste curso como concluído usando o bloco "Auto-conclusão"';
$string['manualselfcompletionnote'] = 'Nota: O bloco de auto conclusão deverá ser adicionado ao curso se auto conclusão manual for ativada.';
$string['markcomplete'] = 'Marcar como concluído';
$string['markedcompleteby'] = 'Marcado como concluída por {$a}';
$string['markingyourselfcomplete'] = 'Marcar-se como concluído';
$string['moredetails'] = 'Mais detalhes';
$string['nocriteriaset'] = 'Não existem critérios de conclusão para este curso';
$string['notcompleted'] = 'Não concluído';
$string['notenroled'] = 'Você não está inscrito neste curso';
$string['nottracked'] = 'Você não está sendo monitorado pelo sistema de conclusão neste curso';
$string['notyetstarted'] = 'Não iniciado ainda';
$string['nouserstoarchive'] = 'Não há usuários que tenham concluído este curso';
$string['overallaggregation'] = 'Requisitos de conclusão';
$string['overallaggregation_all'] = 'Curso é completo quando estão reunidas todas as condições';
$string['overallaggregation_any'] = 'Curso é completo quando qualquer uma das condições forem atendidas';
$string['overallcriteriaaggregation'] = 'Tipo de critério global de agregação';
$string['overallcriteriaaggregation_help'] = 'Forma como o sistema de conclusão de curso determina se um aluno completou o curso';
$string['pending'] = 'Pendentes';
$string['periodpostenrolment'] = 'Período de pós-inscrição';
$string['progress'] = 'Progresso do aluno';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Progresso: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Reconhecimento de aprendizagem anterior';
$string['remainingenroledfortime'] = 'Permanecer matriculado por um período específico de tempo';
$string['remainingenroleduntildate'] = 'Permanecer matriculado até uma data especificada';
$string['reportpage'] = 'Exibindo usuários {$a->from} a {$a->to} de {$a->total}.';
$string['requiredcriteria'] = 'Critérios exigidos';
$string['restoringcompletiondata'] = 'Data para completar a escrita';
$string['returntocourse'] = 'Retornar para curso';
$string['roleaggregation'] = 'Requer condição';
$string['roleaggregation_all'] = 'Todos os papéis selecionados para marcar para marcar quando a condição for atendida';
$string['roleaggregation_any'] = 'Quaisquer dos papéis selecionados para marcar quando a condição for atendida';
$string['roleaggregationmethod'] = 'Método de agregação';
$string['roleaggregationmethod_help'] = 'Um método de agregação de "Todos" significa este critério será marcado como concluído apenas quando o aluno tiver sido marcado como concluído em todas as funções selecionadas. Se o método de agregação é definido como "Qualquer" apenas um dos papéis selecionados serão obrigados a marcar o aluno como concluído para que conclua o curso.';
$string['roleidnotfound'] = 'ID do Papel {$a} não encontrado';
$string['rpl'] = 'RPL';
$string['save'] = 'Salvar';
$string['saved'] = 'Salvo';
$string['seedetails'] = 'Ver detalhes';
$string['selectnone'] = 'Desmarcar todos';
$string['self'] = 'Auto';
$string['selfcompletion'] = 'Auto-completar';
$string['showinguser'] = 'Exibindo usuário';
$string['showrpl'] = 'Mostrar RPL';
$string['showrpls'] = 'Mostrar RPLs';
$string['unenrolingfromcourse'] = 'Cancelando inscrição no curso';
$string['unenrolment'] = 'Desinscrição';
$string['unit'] = 'Unidade';
$string['unlockcompletion'] = 'Desbloquear opções de conclusão';
$string['unlockcompletiondelete'] = 'Desbloquear opções de completação e apagar os dados de progresso dos usuários';
$string['unlockcompletionwithoutdelete'] = 'Desbloquear critérios sem apagar';
$string['usealternateselector'] = 'Usar o seletor de cursos alternativo';
$string['usernotenroled'] = 'Usuário não está inscrito neste curso';
$string['usersarchived'] = '{$a} registros de conclusão dos usuários foram arquivados com sucesso';
$string['viewcoursereport'] = 'Ver relatório do curso';
$string['viewedactivity'] = 'Visualizado o {$a}';
$string['viewingactivity'] = 'Visualizando o {$a}';
$string['writingcompletiondata'] = 'Gravando os dados para completar';
$string['xdays'] = '{$a} dias';
$string['yourprogress'] = 'Seu progresso';
